package Übungen.MyBankSystem;

import java.util.Scanner;

public class ViewUser {
	Scanner scan;
	private String name;
	private String pass;
	
	
	public void show_User_Daten(String name, String password, int kontostand, int kontoNummer ){
		System.out.println("Ihre Daten sind: ");
		System.out.println("[ Name: " + name + " Password: " + password + " Kontostand: " + kontostand + " Kontonummer: " + kontoNummer);
		
	}
	
	public void update_User_Name(String name) {
		System.out.println("Ihre Name: " + name);
	}
	
	public void user_Login() {
		scan = new Scanner(System.in);
		System.out.println("Willkommen loggen Sie sich bitte ein: ");
		System.out.println("Name: ");
		this.name = scan.nextLine();
		System.out.println("Password: ");
		pass = scan.nextLine();
		
		scan.close();
	}

	public String getName() {
		return name;
	}
	public String getPass() {
		return pass;
	}
}
